@charset "UTF-8";
@font-face {
    font-family: 'VinylOTRegular';
    src: url('fonts/vinylregular-webfont.eot');
    src: url('fonts/vinylregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vinylregular-webfont.woff') format('woff'),
         url('fonts/vinylregular-webfont.ttf') format('truetype'),
         url('fonts/vinylregular-webfont.svg#VinylOTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('fonts/TitilliumText22L001-webfont.eot');
    src: url('fonts/TitilliumText22L001-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText22L001-webfont.woff') format('woff'),
         url('fonts/TitilliumText22L001-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText22L001-webfont.svg#TitilliumText22LThin') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body,h1,h2,h3,h4,h5,h6,div,ul,li,span,p,a,img,input{margin:0;padding:0;border:none;}
a,a:hover,a:link,a:active{outline:0;color:#4e6068;}
a:hover{text-decoration:0;}
body{background:#bcd5d6;font-size:75%;font-family:Helvetica;color:#4e6068;}
h2,h3,h4{font-weight:normal;color:#357e86;}
#top-wrapper{height:111px;width:100%;background:#bcd5d6;}
#top{height:111px;width:1000px;margin:0 auto;position:relative;}
#empty-bar{height:69px;width:1000px;margin:0 auto;}
#bar-menu{position:relative;height:142px;}
#logo{display:block;float:left;height:42px;margin-left:25px;}
#menu{display:block;height:42px;float:right;margin-right:25px;}
#menu-bar{height:42px;width:1000px;}
ul li{list-style-type:none;}
li.menu{float:left;height:42px;list-style:none;text-align:center;font-size:1.2em;position:relative;}
img.menu{position:absolute;left:0;top:0;}
li.submenu{float:left;height:42px;list-style:none;text-align:center;}
li.home{width:47px;background:url(../img/menu/menu.png) -618px 0 no-repeat;}
li.company{width:119px;background:url(../img/menu/menu.png) -129px 0 no-repeat;}
li.iosapps{width:113px;background:url(../img/menu/menu.png)  -798px 0 no-repeat;}
li.macapps{width:122px;background:url(../img/menu/menu.png) -1053px 0 no-repeat;}
li.services{width:116px;background:url(../img/menu/menu.png) -1311px 0 no-repeat;}
li.contact{width:113px;background:url(../img/menu/menu.png) -381px 0 no-repeat;}
li.home:hover{width:47px;background:url(../img/menu/menu.png) -504px 0 no-repeat;}
span.rollover{height:42px;}
span.home.rollover{background:url(../img/menu/menu.png)  -560px 0 no-repeat;width:47px;display:block;position:absolute;top:0;}
span.home.rollover:hover{background:url(../img/menu/menu.png)  -1437px 0 no-repeat;width:47px;display:block;position:absolute;top:0;}
span.company.rollover{background:url(../img/menu/menu.png)  0 0 no-repeat;width:119px;display:block; }
span.iosapps.rollover{background:url(../img/menu/menu.png)  -675px 0 no-repeat;width:113px;display:block; }
span.macapps.rollover{background:url(../img/menu/menu.png)  -921px 0 no-repeat;width:122px;display:block; }
span.contact.rollover{background:url(../img/menu/menu.png)  -258px 0 no-repeat;width:113px;display:block; }
span.services.rollover{background:url(../img/menu/menu.png)  -1185px 0 no-repeat;width:116px;display:block; }
span.contact{
    width:113px;position:absolute;height:29px;text-transform:uppercase;
    text-shadow:0 1px 1px #bcd5d6;text-decoration:none;font-size:1.1em;
    color:#357e86;font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";
    padding-top:15px;left:0;top:0;}
a.menu{
    position:absolute;
    height:29px;
    text-transform:uppercase;
    text-shadow:0 1px 1px #bcd5d6;
    text-decoration:none;
    font-size:1.1em;
    color:#357e86;
    font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";
    padding-top:15px;
    left:0;
    top:0;
}
a.menu:hover{text-shadow:0 1px 1px #FFF;}
/*a.menu.contact:hover{text-shadow:0 1px 1px #bcd5d6;cursor:default;}*/
a.home{width:47px;}
a.menu.home:hover{top:0;width:47px;background:url(../img/menu/menu.png) -504px 0 no-repeat;height:42px;}
a.company{width:119px;}
a.iosapps{width:113px;}
a.macapps{width:122px;}
a.services{width:116px;}
a.contact{width:113px;}

ul.submenu{
    width:349px;
    height:34px;
    margin-left:18px;
}
li.submenu{
    font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";
    text-transform:uppercase;
    position:relative;
    margin:0;
    left:0;
    color:#FFF;
    z-index:1;
    height:21px;
    top:-6px;
    padding-top:13px;
}
li.submenu:hover{
    color:#FFF;
}
li.aboutUs{width:81px;background:url(../img/menu/submenu-company.png) 0 0 no-repeat;}
li.pressRoom{width:95px;background:url(../img/menu/submenu-company.png) -81px 0 no-repeat;}
li.events{width:69px;background:url(../img/menu/submenu-company.png) -176px 0 no-repeat;}
li.newsArchive{width:104px;background:url(../img/menu/submenu-company.png) -245px 0 no-repeat;}
a.submenu{
    color:#84c7d0;
    text-decoration:none;
    position:absolute;
    left:0;
    height:21px;
}
a.submenu:hover{
    color:#FFF;
}
a.aboutUs{width:81px;}
a.pressRoom{width:95px;}
a.events{width:69px;}
a.newsArchive{width:104px;}

ul.submenu1{
    position:absolute;
    width:281px;
    margin:0 0 0 -102px;
    height:28px;
    color:#FFF;
    z-index:2000;
}
li.submenu1{
    font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";
    text-transform:uppercase;
    position:relative;
    top:-6px;
    padding-top:13px;
    height:34px;
    float:left;
    z-index:2000;
}
li.development{width:107px;background:url(../img/menu/submenu-services.png) 0 0 no-repeat;}
li.technologies{width:104px;background:url(../img/menu/submenu-services.png) -107px 0 no-repeat;}
li.mobile{width:70px;background:url(../img/menu/submenu-services.png) -211px 0 no-repeat;}
a.submenu1{
    z-index:2000;
    font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";
    text-transform:uppercase;
    color:#84c7d0;
    text-decoration:none;
    position:absolute;
    top:0;
    left:0;
    height:21px;
    padding-top:12px;
}
a.submenu1:hover{
    color:#FFF;
}
a.technologies{width:104px;}
a.development{width:107px;}
a.mobile{width:70px;}

#main-content-wrapper{width:100%;}
#topEffect{background:url(../img/company/top-effect.png) repeat-x;width:100%;height:145px;z-index:-100;}

div.topEffect{background:url(../img/company/top-effect.png) repeat-x;width:100%;height:145px;}
#footer-wrapper{width:100%;bottom:0;left:0;background:#bcd5d6;}
#footer{width:1000px;margin:0 auto;line-height:1.5em;}
div.column1{background:url(../img/footer/footer-title-bg.png) no-repeat;width:522px;float:left;margin:41px 20px 23px 25px;position:relative;}
div.column2{background:url(../img/footer/footer-title-contact.png) no-repeat;width:411px;float:left;margin:41px 0 23px 0;position:relative;}
h2.footer{font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";text-transform:uppercase;color:#357e86;margin:4px 0 0 7px;font-size:1.4em;float:left;}
a.h2-footer{color:#357e86;text-decoration:none;}
div.date{float:left;margin:5px 5px 0 50px;font-size:1.2em;}
h3.footer{text-transform:uppercase;color:#357e86;margin:6px 0 0 7px;font-size:1.1em;float:left;font-weight:normal;}
a.h3-footer{color:#357e86;text-decoration:none;}
h3.contact{color:#357e86;margin:43px 0 11px 0;font-size:1em;font-weight:normal;}
div.icon{clear:left;float:left;margin:20px 0 0 19px;}
div.news-description{float:right;font-size:1em;line-height:1.5em;width:430px;margin:20px 0 0 4px;}
div.news-description p{width:409px;}
#social-icons{position:absolute;right:0;top:0;}
img.social-icons{margin:0 0 0 -3px;}
span.email{float:left;width:132px;clear:both;}
span.office{float:right;text-align:left;width:269px;}
a.social-icons{text-decoration:none;float:left;display:block;}
#emailList{margin-left:9px;}
#copyright{text-align:center;clear:both;font-size:9px;color:#3d4e57;}
#copyright a{color:#3d4e57;text-decoration:none;font-size:9px;}
#copyright a:hover{text-decoration:underline;}
#credits{text-align:center;font-size:1em;color:#3d4e57;}
#credits a{color:#3d4e57;text-decoration:none;font-size:9px;}
#credits a:hover{text-decoration:underline;}
div.clear{clear:both;}  
.flags{margin:0 auto;width:1000px;}
span.sprite-it{ background: url('../img/flags.png') 0 0; width: 24px; height: 24px; margin-left:918px;float:left;display:block;} 
span.sprite-it:hover{ background: url('../img/flags.png') -44px 0; width: 24px; height: 24px; margin-left:918px;float:left;display:block;} 
/*span.sprite-us:hover{ background: url('../img/flags.png') -88px 0; width: 24px; height: 24px;margin-left:3px; float:left;display:block;}*/ 
span.sprite-us{ background: url('../img/flags.png') -132px 0; width: 24px; height: 24px;margin-left:3px;float:left;display:block;}
span.sprite-facebook:hover{ background: url('../img/footer/social-icons.png') 0 0; width: 24px; height: 24px; display:block; margin:0 5px 0 0;} 
span.sprite-facebook{ background: url('../img/footer/social-icons.png') -44px 0; width: 24px; height: 24px; display:block; margin:0 5px 0 0;} 
span.sprite-map:hover{ background: url('../img/footer/social-icons.png') -88px 0; width: 24px; height: 24px; display:block;margin:0 5px 0 0;} 
span.sprite-map{ background: url('../img/footer/social-icons.png') -132px 0; width: 24px; height: 24px; display:block;margin:0 5px 0 0;} 
span.sprite-twitter:hover{ background: url('../img/footer/social-icons.png') -176px 0; width: 24px; height: 24px; display:block;margin:0 5px 0 0;} 
span.sprite-twitter{ background: url('../img/footer/social-icons.png') -220px 0; width: 24px; height: 24px;display:block; margin:0 5px 0 0;} 
a#button { margin-left:3px; }